





<!DOCTYPE html>
<html lang="ja">
<head prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb# article: http://ogp.me/ns/article#">

<meta charset="UTF-8">
<meta name="viewport" content="target-densitydpi=device-dpi,width=device-width,initial-scale=1.0,minimum-scale=1.0,user-scalable=0">

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-P3MMDDT');</script>
<!-- End Google Tag Manager -->



<link rel="shortcut icon" href="https://www.seizenkeiyaku.org/favicon.ico">
<link rel="apple-touch-icon" href="https://www.seizenkeiyaku.org/apple-touch-icon.png" />
<link rel="alternate" type="application/rss+xml" title="" href="/sitemap.xml" />

<link rel="stylesheet" href="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/css/reset.css" />
<link rel="stylesheet" href="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/css/common.css" />

<link class="async-css" href='https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,800' rel='subresource' />
<link class="async-css" href="https://fonts.googleapis.com/earlyaccess/notosansjapanese.css" rel="subresource" />
<link class="async-css" href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="subresource" /> 
<link class="async-css" href="https://fonts.googleapis.com/earlyaccess/hannari.css" rel="subresource" />

<script defer src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/js/jquery-3.1.1.min.js"></script>
<script defer src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/js/jquery.easing-1.3.min.js"></script>
<script src="https://use.fontawesome.com/e82876c785.js"></script>
<script defer src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/js/jquery.lazyload.min.js"></script>
<script defer src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/js/common.js"></script>

<meta property="og:type" content="website" />


		<!-- All in One SEO 4.1.6.2 -->
		<title>【公式】生前契約｜ＮＰＯりすシステム ｜ＮＰＯ日本生前契約等決済機構</title>
		<meta name="description" content="生前契約は新しい家族の形を提案します。入院・入所時の保証人のこと、お墓のこと、突然起こる困ったこと、ふと立ち止まったら相談してみてください。 " />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://www.seizenkeiyaku.org/" />
		<meta property="og:locale" content="ja_JP" />
		<meta property="og:site_name" content="ＮＰＯ日本生前契約等決済機構｜ＮＰＯりすシステム" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="ＮＰＯ日本生前契約等決済機構｜ＮＰＯりすシステム" />
		<meta property="og:description" content="生前契約は新しい家族の形を提案します。お墓のこと、突然起こる困ったこと、ふと立ち止まったら相談してみてください。" />
		<meta property="og:url" content="https://www.seizenkeiyaku.org/" />
		<meta property="fb:app_id" content="2007446032909411" />
		<meta property="og:image" content="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/og-image.png" />
		<meta property="og:image:secure_url" content="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/og-image.png" />
		<meta property="article:published_time" content="2021-09-01T00:00:26+00:00" />
		<meta property="article:modified_time" content="2021-09-30T07:30:23+00:00" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="ＮＰＯ日本生前契約等決済機構｜ＮＰＯりすシステム" />
		<meta name="twitter:description" content="生前契約は新しい家族の形を提案します。お墓のこと、突然起こる困ったこと、ふと立ち止まったら相談してみてください。" />
		<meta name="twitter:image" content="http://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/og-image.png" />
		<meta name="google" content="nositelinkssearchbox" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"WebSite","@id":"https:\/\/www.seizenkeiyaku.org\/#website","url":"https:\/\/www.seizenkeiyaku.org\/","name":"\u3010\u516c\u5f0f\u3011\u751f\u524d\u5951\u7d04\uff5c\uff2e\uff30\uff2f\u308a\u3059\u30b7\u30b9\u30c6\u30e0\uff5c\uff2e\uff30\uff2f\u65e5\u672c\u751f\u524d\u5951\u7d04\u7b49\u6c7a\u6e08\u6a5f\u69cb","description":"\u751f\u524d\u5951\u7d04\u306eNPO\u308a\u3059\u30b7\u30b9\u30c6\u30e0","inLanguage":"ja","publisher":{"@id":"https:\/\/www.seizenkeiyaku.org\/#organization"}},{"@type":"Organization","@id":"https:\/\/www.seizenkeiyaku.org\/#organization","name":"\uff2e\uff30\uff2f\u308a\u3059\u30b7\u30b9\u30c6\u30e0","url":"https:\/\/www.seizenkeiyaku.org\/"},{"@type":"BreadcrumbList","@id":"https:\/\/www.seizenkeiyaku.org\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/www.seizenkeiyaku.org\/#listItem","position":1,"item":{"@type":"WebPage","@id":"https:\/\/www.seizenkeiyaku.org\/","name":"\u30db\u30fc\u30e0","description":"\u751f\u524d\u5951\u7d04\u306f\u65b0\u3057\u3044\u5bb6\u65cf\u306e\u5f62\u3092\u63d0\u6848\u3057\u307e\u3059\u3002\u5165\u9662\u30fb\u5165\u6240\u6642\u306e\u4fdd\u8a3c\u4eba\u306e\u3053\u3068\u3001\u304a\u5893\u306e\u3053\u3068\u3001\u7a81\u7136\u8d77\u3053\u308b\u56f0\u3063\u305f\u3053\u3068\u3001\u3075\u3068\u7acb\u3061\u6b62\u307e\u3063\u305f\u3089\u76f8\u8ac7\u3057\u3066\u307f\u3066\u304f\u3060\u3055\u3044\u3002","url":"https:\/\/www.seizenkeiyaku.org\/"}}]},{"@type":"CollectionPage","@id":"https:\/\/www.seizenkeiyaku.org\/#collectionpage","url":"https:\/\/www.seizenkeiyaku.org\/","name":"\u3010\u516c\u5f0f\u3011\u751f\u524d\u5951\u7d04\uff5c\uff2e\uff30\uff2f\u308a\u3059\u30b7\u30b9\u30c6\u30e0 \uff5c\uff2e\uff30\uff2f\u65e5\u672c\u751f\u524d\u5951\u7d04\u7b49\u6c7a\u6e08\u6a5f\u69cb","description":"\u751f\u524d\u5951\u7d04\u306f\u65b0\u3057\u3044\u5bb6\u65cf\u306e\u5f62\u3092\u63d0\u6848\u3057\u307e\u3059\u3002\u5165\u9662\u30fb\u5165\u6240\u6642\u306e\u4fdd\u8a3c\u4eba\u306e\u3053\u3068\u3001\u304a\u5893\u306e\u3053\u3068\u3001\u7a81\u7136\u8d77\u3053\u308b\u56f0\u3063\u305f\u3053\u3068\u3001\u3075\u3068\u7acb\u3061\u6b62\u307e\u3063\u305f\u3089\u76f8\u8ac7\u3057\u3066\u307f\u3066\u304f\u3060\u3055\u3044\u3002","inLanguage":"ja","isPartOf":{"@id":"https:\/\/www.seizenkeiyaku.org\/#website"},"breadcrumb":{"@id":"https:\/\/www.seizenkeiyaku.org\/#breadcrumblist"},"about":{"@id":"https:\/\/www.seizenkeiyaku.org\/#organization"}}]}
		</script>
		<script type="text/javascript" >
			window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
			ga('create', "UA-158845522-1", 'auto');
			ga('send', 'pageview');
		</script>
		<script async src="https://www.google-analytics.com/analytics.js"></script>
		<!-- All in One SEO -->

<link rel='dns-prefetch' href='//s.w.org' />
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.seizenkeiyaku.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.9.9"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode;p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(!p||!p.fillText)return!1;switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([10084,65039,8205,55357,56613],[10084,65039,8203,55357,56613])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(n=t.source||{}).concatemoji?c(n.concatemoji):n.wpemoji&&n.twemoji&&(c(n.twemoji),c(n.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='ai1ec_style-css'  href='//www.seizenkeiyaku.org/wp-content/plugins/all-in-one-event-calendar/cache/0a24f9ff_ai1ec_parsed_css.css?ver=3.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='wp-block-library-css'  href='https://www.seizenkeiyaku.org/wp-includes/css/dist/block-library/style.min.css?ver=5.9.9' type='text/css' media='all' />
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
</style>
<link rel="https://api.w.org/" href="https://www.seizenkeiyaku.org/wp-json/" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.seizenkeiyaku.org/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.seizenkeiyaku.org/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.9.9" />


<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<link class="async-css" rel="subresource" href="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/css/lightcase.css">
<script src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/js/lightcase.js"></script>
<script>
jQuery(document).ready(function($) {
	$('a[data-rel^=lightcase]').lightcase({
		// transition: 'scrollHorizontal',
		speedIn: 1,
		onStart: {
			custom: function () {
				setTimeout(function () {
					lightcase.resize();
				}, 1);
			}
		}
	});
});
</script>

<link class="async-css" rel="subresource" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link rel="stylesheet" href="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/css/top.css" />
<link rel="stylesheet" href="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/css/top_ex.css" />
<script defer src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/js/top.js"></script>


</head>
<body>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-P3MMDDT"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

	<header class="summer">

				<h1>生前契約｜ＮＰＯ日本生前契約等決済機構｜ＮＰＯりすシステム</h1>
				<div class="hgroup">
			<div id="logo">
				<a href="https://www.seizenkeiyaku.org/">
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/logo.png" alt="ＮＰＯりすシステム 生前契約">
				</a>
			</div><!--
		--><div id="inq">
        		                <div class="lang">
                	<a class="active"><i class="fa fa-circle" aria-hidden="true"></i>日本語</a>
                    <a href="https://www.seizenkeiyaku.org/en/"><i class="fa fa-circle-o" aria-hidden="true"></i>English</a>
                </div>
                				<div class="inq-in">
					<div class="inq-dtl">
						<label>お問合せは···</label>
						<strong>0120-<i></i>889-<i></i>443</strong>
					</div>
					<a href="tel:0120-889-443"></a>
				</div>

							<div id="search-wrap">
					<form role="search" method="get" id="searchform" action="/" >
						<input type="text" value="" name="s" class="s" placeholder=" サイト内を検索" />
						<input type="submit" class="searchsubmit" value="" />
					</form>
				</div>
						
			</div>



		</div>


		

		<div class="slides-wrap">
			<div class="slides">

			
				<span><img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/intro/slides/summer/img01.jpg" alt="イメージ1"></span>
				<span><img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/intro/slides/summer/img02.jpg" alt="イメージ2"></span>
				<span><img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/intro/slides/summer/img03.jpg" alt="イメージ3"></span>
				<span><img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/intro/slides/summer/img04.jpg" alt="イメージ4"></span>

			
				<div class="catch">
					
					
						<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/intro/slides/summer/msg01.png" alt="メッセージ1">
						<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/intro/slides/summer/msg02.png" alt="メッセージ2">
						<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/intro/slides/summer/msg03.png" alt="メッセージ3">
						<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/intro/slides/summer/msg04.png" alt="メッセージ4">

					
				</div>
			</div>
			<div class="indicator"></div>
		</div>
		<div id="btn-req">
			<a href="https://www.seizenkeiyaku.org/contact/">
				<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/intro/btn_req.png" alt="資料請求はこちらから">
			</a>
		</div>

	</header>

	<nav id="global">
		<ul class="super">
			<li class="hasChild">
				<span>
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/nav/img01.png" alt="生前契約">
					<b>生前契約▼</b>
				</span>
				<ul class="child">
					<li><a href="https://www.seizenkeiyaku.org/about/">生前契約とは</a></li>
					<li><a href="https://www.seizenkeiyaku.org/structure/">生前契約のしくみ</a></li>
					<li><a href="https://www.seizenkeiyaku.org/about/support01.html">生前サポート</a></li>
					<li><a href="https://www.seizenkeiyaku.org/about/support02.html">任意後見サポート</a></li>
					<li><a href="https://www.seizenkeiyaku.org/about/support03.html">死後サポート</a></li>
				</ul>
			</li>
			<li class="hasChild">
				<span>
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/nav/img02.png" alt="ご利用方法">
					<b>ご利用にあたり▼</b>
				</span>
				<ul class="child">
					<li><a href="https://www.seizenkeiyaku.org/flow/">利用までの手順</a></li>
					<li><a href="https://www.seizenkeiyaku.org/cost/">費用について</a></li>
					<li><a href="https://www.seizenkeiyaku.org/documents/">必要書類</a></li>
					<li><a href="https://www.seizenkeiyaku.org/deed/">公正証書</a></li>
					<li><a href="https://www.seizenkeiyaku.org/pack/">保証パック〜今すぐ保証が必要〜</a></li>
					<li><a href="https://www.seizenkeiyaku.org/nini/">任意後見について</a></li>
				</ul>
			</li>
			<li class="hasChild">
				<span>
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/nav/img04.png" alt="イベント・説明会">
					<b>イベント・説明会▼</b>
				</span>
				<ul class="child right">
					<li><a href="https://www.seizenkeiyaku.org/events/">イベントの予定</a></li>
					<li><a href="https://www.seizenkeiyaku.org/report/東日本支部（本部）/">イベントレポート</a></li>
					<li><a href="https://www.seizenkeiyaku.org/reserve/">生前契約説明会のご予約</a></li>
					<li><a href="https://www.seizenkeiyaku.org/news/">お知らせ一覧</a></li>
					<li><a href="https://www.seizenkeiyaku.org/media/">メディア情報一覧</a></li>
					<li><a href="https://www.seizenkeiyaku.org/club/">りす倶楽部</a></li>
				</ul>
			</li>
			<li>
				<a href="https://www.seizenkeiyaku.org/faq/">
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/nav/img05.png" alt="よくある質問">
					<b>よくある質問</b>
				</a>
			</li>
			<li class="hasChild">
				<span>
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/nav/img06.png" alt="組織概要">
					<b>組織概要▼</b>
				</span>
				<ul class="child right">
					<li><a href="https://www.seizenkeiyaku.org/liss/">りすシステム</a></li>
					<li><a href="https://www.seizenkeiyaku.org/access/">全国ネットワーク</a></li>
					<li><a href="https://www.seizenkeiyaku.org/staff/">スタッフ紹介</a></li>
				</ul>
			</li>
		</ul>
	</nav>

	<main>
		
		<div id="container">
			<section class="sec sec01">
				<div class="inner">
					<div class="sec-left">
						<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec01/img01.png" alt="Lissシステムって？"><!--
					--><img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec01/img02.png" alt="Lissシステムとは「リビング・サポート・サービス」システムの略称で生活支援サービスのことです。">

					<a class="blogbtn" href="http://profile.ameba.jp/liss-shinno/" target="_blank"><img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec01/btn_blog.png" alt="ブログを見る"></a>
					</div><!--
				--><div class="sec-right">
						<div class="sec-right-in">
							<h2><b>りすのサポート</b></h2>
							<p>「入院が必要だけれど付き添いや保証人がいない」「独居で怪我をして動けなくなったらどうしよう」 「万が一自分が死んだらどうなる？」日々の暮らしの中で、1人では解決が難しいことがたくさんあります。 また、家族がいてもなかなか言いにくいこともあるかもしれません。 りすシステムの「生前契約」は困った事案に対して 家族や親戚と同じ思いで手助けをする社会的・経済的な互助組織です。 契約が正しく実行されたかどうかは、第三者機関である決済機構が しっかりチェックするので安心です。 不安なこと、心配なことがあればお気軽にご相談ください。</p>
							<div class="btns">
								<a class="blue" href="https://www.seizenkeiyaku.org/about/">生前契約とは</a>
							</div>
							<div class="description-movie">
								<div class="description-movie__title">動画で<br />解説</div>
								<div class="description-movie__links">
									<div class="description-movie__links__item">
										<a href="/about/#digest_video">
											ダイジェスト編（6分）
										</a>
									</div>
									<div class="description-movie__links__item">
										<a href="/about/#main_video">
											本編（17分）
										</a>
									</div>
								</div>
							</div>
						</div>
						<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec01/bg_blur.png" alt="BG">
					</div>
				</div>
			</section>

			<section class="sec sec02">
				<div class="inner">
					<div class="sec-head">
						<h2>
							<b>りすシステムの<span><em class="yellow">生前</em>・<em class="blue">任意後見</em>・<em class="pink">死後</em></span><span class="pink">サポート</span></b>
						</h2>
					</div>
					<div class="sec-body">
						<ul class="supports">
							<li>
								<div class="li-head">
									<h4>今の暮らしのお手伝い<strong>生前サポート</strong></h4>
								</div>
								<div class="li-body">
									<div class="li-img">
										<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec02/img01.jpg" alt="今の暮らしのお手伝い生前サポート">
									</div>
									<div class="li-dtl">
										<p>日々のくらしの中で不測の事態がおこったときに生前事務委任契約にもとづき家族に代わってあなたを支援します。
										<br> 
										<br> 
										<br> </p>
										<div class="btns">
											<a class="brown" href="https://www.seizenkeiyaku.org/about/support01.html">詳しく見る</a>
										</div>
									</div>
								</div>
							</li>
							<li>
								<div class="li-head">
									<h4>認知症の方をお手伝い<strong>任意後見サポート</strong></h4>
								</div>
								<div class="li-body">
									<div class="li-img">
										<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec02/img02.jpg" alt="認知症の方をお手伝い任意後見サポート">
									</div>
									<div class="li-dtl">
										<p>認知症などによって判断能力を失ってしまった際、お元気だった頃の契約に基づいてあなたをサポートをします。自分の意思のもと、安心して健全な日々をお過ごしいただけます。</p>
										<div class="btns">
											<a class="brown" href="https://www.seizenkeiyaku.org/about/support02.html">詳しく見る</a>
										</div>
									</div>
								</div>
							</li>
							<li>
								<div class="li-head">
									<h4>万一の際のお手伝い<strong>死後（葬送）サポート</strong></h4>
								</div>
								<div class="li-body">
									<div class="li-img">
										<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec02/img03.jpg" alt="万一の際のお手伝い死後（葬送）サポート">
									</div>
									<div class="li-dtl">
										<p>死後の尊厳・人権を守るため、お元気だった頃の契約に基づきあなたに変わって死後に生じるさまざまな手続きやあなたの意思に基づくものごとを行います。
										<br> 
										<br> </p>
										<div class="btns">
											<a class="brown" href="https://www.seizenkeiyaku.org/about/support03.html">詳しく見る</a>
										</div>
									</div>
								</div>
							</li>
						</ul>
						<div class="pack-all">
							<div class="pack-left">
								<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec02/pack-all.png" alt="総合保障パック">
							</div>
							<div class="pack-right">
								<h4><span>いますぐ保証人が必要という方へ</span><span>『総合保証パック』</span></h4>
								<div class="pack-in">
									<div class="pack-in-left">
										<p>
											<span>いますぐ保証人が必要という方には</span><span>「総合保証パック」のご提供をしています。</span><br />
											<span>申し込み後すぐに手続きができますので、</span><span>スピーディーな対応が可能です。</span></p>
									</div><!--
								--><div class="pack-in-right">
										<div class="btns">
											<a class="blue" href="https://www.seizenkeiyaku.org/pack/">詳細はこちら</a>
										</div>
									</div>
								</div>
							</div>
							<a class="permalink" href="https://www.seizenkeiyaku.org/pack/"></a>
						</div>
					</div>
				</div>
			</section>

			<div class="sec sec03">
				<div class="inner">
					<article id="news">
						<div class="art-head">
							<h3>ニュース・お知らせ<small>NEWS</small></h3>
						</div>
						<div class="art-body">

							<div class="posts">

																
								
								
								<div class="post">
									<div class="post-date">2021.9.1</div>
									<div class="post-in">
										<div class="post-cate">
											<a href="https://www.seizenkeiyaku.org/category/gray/" class="gray">その他</a>										</div>
										<div class="post-title">制度変更のお知らせ</div>
									</div>
									<i class="fa fa-search-plus"></i>
									<a class="permalink noScroll" data-rel="lightcase:myPost" href="#inline4134"></a>
								</div>
								<div id="inline4134" class="el_inline" style="display: none;">
									<div class="inline-head">
										<div class="inline-cate">
											<a href="https://www.seizenkeiyaku.org/category/gray/" class="gray">その他</a>										</div>
										<div class="inline-date">2021.9.1</div>
									</div>
									<h4>制度変更のお知らせ</h4>
									
<p><a href="https://www.seizenkeiyaku.org/wp-content/uploads/2021/09/seido-henko202110.pdf" target="_blank" rel="noopener noreferrer">『地域密着型パートナー制度』のご案内</a></p>
								</div>

								
								<div class="post">
									<div class="post-date">2021.8.25</div>
									<div class="post-in">
										<div class="post-cate">
											<a href="https://www.seizenkeiyaku.org/category/gray/" class="gray">その他</a>										</div>
										<div class="post-title">個人情報保護方針について</div>
									</div>
									<i class="fa fa-search-plus"></i>
									<a class="permalink noScroll" data-rel="lightcase:myPost" href="#inline2014"></a>
								</div>
								<div id="inline2014" class="el_inline" style="display: none;">
									<div class="inline-head">
										<div class="inline-cate">
											<a href="https://www.seizenkeiyaku.org/category/gray/" class="gray">その他</a>										</div>
										<div class="inline-date">2021.8.25</div>
									</div>
									<h4>個人情報保護方針について</h4>
									<p>当法人では、個人情報保護方針を2021年10月1日に改定いたします。</p>
								</div>

								
								<div class="post">
									<div class="post-date">2020.12.28</div>
									<div class="post-in">
										<div class="post-cate">
											<a href="https://www.seizenkeiyaku.org/category/green/" class="green">会員</a>										</div>
										<div class="post-title">当法人職員に対する自主PCR検査の実施と結果について</div>
									</div>
									<i class="fa fa-search-plus"></i>
									<a class="permalink noScroll" data-rel="lightcase:myPost" href="#inline4036"></a>
								</div>
								<div id="inline4036" class="el_inline" style="display: none;">
									<div class="inline-head">
										<div class="inline-cate">
											<a href="https://www.seizenkeiyaku.org/category/green/" class="green">会員</a>										</div>
										<div class="inline-date">2020.12.28</div>
									</div>
									<h4>当法人職員に対する自主PCR検査の実施と結果について</h4>
									
<p>当法人では、新型コロナウイルス感染症対策の一環として、全職員に対し自主ＰＣＲ検査を12月21日～25日に実施し、28日に全員が陰性であるとの結果が出ましたのでお知らせいたします。今後、陽性者が出た場合には速やかに対処する所存です。引き続き定期的に検査を実施しながら、法人内の感染予防に留意し、りすシステム利用者さま、病院・施設関係の皆さまに、安心して当法人を利用いただけるよう努めてまいります。</p>
								</div>

								
								<div class="post">
									<div class="post-date">2020.9.7</div>
									<div class="post-in">
										<div class="post-cate">
											<a href="https://www.seizenkeiyaku.org/category/red/" class="red">イベント</a>										</div>
										<div class="post-title">東日本支部 生前契約説明会 延期のご案内（10月以降）</div>
									</div>
									<i class="fa fa-search-plus"></i>
									<a class="permalink noScroll" data-rel="lightcase:myPost" href="#inline3981"></a>
								</div>
								<div id="inline3981" class="el_inline" style="display: none;">
									<div class="inline-head">
										<div class="inline-cate">
											<a href="https://www.seizenkeiyaku.org/category/red/" class="red">イベント</a>										</div>
										<div class="inline-date">2020.9.7</div>
									</div>
									<h4>東日本支部 生前契約説明会 延期のご案内（10月以降）</h4>
									
<p>東日本支部「生前契約説明会」は、10月以降も当面の間、「延期」とさせていただきます。今後につきましては当面、個別に電話・メール・ＦＡＸ等でお問合わせをお願いします。</p>
<p>電話：0120-889-443</p>
<p>メール：liss-system@seizenkeiyaku.org</p>
<p>FAX：0120-889-762</p>
<p>中止とさせていただいていますその他のイベントも、再開時期につきましては、コールセンター、ホームページ・りす倶楽部等で案内させていただく予定です。ご理解ご協力賜りますようお願い申し上げます。</p>
								</div>

								
								<div class="post">
									<div class="post-date">2020.7.28</div>
									<div class="post-in">
										<div class="post-cate">
											<a href="https://www.seizenkeiyaku.org/category/red/" class="red">イベント</a>										</div>
										<div class="post-title">東日本支部 生前契約説明会 延期のご案内</div>
									</div>
									<i class="fa fa-search-plus"></i>
									<a class="permalink noScroll" data-rel="lightcase:myPost" href="#inline3964"></a>
								</div>
								<div id="inline3964" class="el_inline" style="display: none;">
									<div class="inline-head">
										<div class="inline-cate">
											<a href="https://www.seizenkeiyaku.org/category/red/" class="red">イベント</a>										</div>
										<div class="inline-date">2020.7.28</div>
									</div>
									<h4>東日本支部 生前契約説明会 延期のご案内</h4>
									
<p>コロナウイルス感染症に対する慎重な取組みを行ってきましたが、このところの東京または国内の感染状況の推移を厳しく受け止めるものであります。７月に再開のご案内をさせていただきました東日本支部「生前契約説明会」は、８月９月の計画につきまして「延期」とさせていただきます。今後につきましては当面、個別に電話・メール・ＦＡＸ等でお問合わせをお願いします。</p>
<p>電話：0120-889-443</p>
<p>メール：liss-system@seizenkeiyaku.org</p>
<p>FAX：0120-889-762</p>
<p>中止とさせていただいていますその他のイベントも、再開時期につきましては、コールセンター、ホームページ・りす倶楽部等で案内させていただく予定です。ご理解ご協力賜りますようお願い申し上げます。以上</p>
								</div>

								
								<div class="post">
									<div class="post-date">2020.7.1</div>
									<div class="post-in">
										<div class="post-cate">
											<a href="https://www.seizenkeiyaku.org/category/red/" class="red">イベント</a>										</div>
										<div class="post-title">生前契約説明会　再開のご案内</div>
									</div>
									<i class="fa fa-search-plus"></i>
									<a class="permalink noScroll" data-rel="lightcase:myPost" href="#inline3892"></a>
								</div>
								<div id="inline3892" class="el_inline" style="display: none;">
									<div class="inline-head">
										<div class="inline-cate">
											<a href="https://www.seizenkeiyaku.org/category/red/" class="red">イベント</a>										</div>
										<div class="inline-date">2020.7.1</div>
									</div>
									<h4>生前契約説明会　再開のご案内</h4>
									
<p>このたび、緊急事態宣言の解除を受けましてコロナウイルス感染予防対策のため中止しておりました「生前契約説明会」を再開することといたしました。東日本支部では横浜会場、すがも会場の説明会は、当面の間、東京・九段会場に集約して開催いたします。（<a href="https://www.seizenkeiyaku.org/reserve/" target="_blank" rel="noopener noreferrer">ネット予約はこちらから</a>　お電話の場合は0120-889-443）りすシステムでは<a href="https://www.seizenkeiyaku.org/wp-content/uploads/2020/06/98e98d59765769e08daf0e45fdea019c.pdf" target="_blank" rel="noopener noreferrer">新型コロナウイルス感染症に対する取り組み</a>を行っておりますが、東京・九段会場ではソーシャルディスタンス確保の点から定員50名を15名まで大幅に縮小して開催いたします。暮らしのよろず相談会・法律相談・なんでも談話室・談話サロン・うたごえサロン・例会・りすセンター新木場見学会・施設見学会につきましては、8月末日頃まで中止させていただきます。再開時期につきましては、ホームページ・りす倶楽部等でご案内させていただく予定です。ご理解ご協力賜りますようお願い申しあげます。以上</p>
								</div>

								
								<div class="post">
									<div class="post-date">2020.5.15</div>
									<div class="post-in">
										<div class="post-cate">
											<a href="https://www.seizenkeiyaku.org/category/red/" class="red">イベント</a>										</div>
										<div class="post-title">イベント中止のご案内</div>
									</div>
									<i class="fa fa-search-plus"></i>
									<a class="permalink noScroll" data-rel="lightcase:myPost" href="#inline3791"></a>
								</div>
								<div id="inline3791" class="el_inline" style="display: none;">
									<div class="inline-head">
										<div class="inline-cate">
											<a href="https://www.seizenkeiyaku.org/category/red/" class="red">イベント</a>										</div>
										<div class="inline-date">2020.5.15</div>
									</div>
									<h4>イベント中止のご案内</h4>
									
<p>新型コロナウイルス感染予防のため、りすシステムの全ての行事（生前契約説明会・私のおぼえがき講座・セコム説明会・暮らしのよろず相談会・法律相談・なんでも談話室・談話サロン・うたごえサロン・例会・りすセンター新木場見学会・施設見学会）を、8月末日頃まで中止させていただきます。再開時期につきましては、ホームページ・りす倶楽部等でご案内させていただく予定です。ご理解ご協力賜りますようお願い申しあげます。</p>
								</div>

								
								
							</div>
							<div class="btns">
								<a class="brown" href="https://www.seizenkeiyaku.org/news/">お知らせ一覧</a>
							</div>
						</div>
					</article><!--
				--><article id="event">

						<div class="art-head">
							<h3>メディア情報<small>MEDIA Info</small></h3>
						</div>

						<div class="art-body">

							
							
							
							
							
							<div class="latest-event">
								<div class="event-img">
									<a href="https://www.seizenkeiyaku.org/media/%e7%94%a3%e7%b6%93%e6%96%b0%e8%81%9e%e3%80%8c%e3%82%bd%e3%83%8a%e3%82%a8%e3%80%8d2022%e5%b9%b4%e6%96%b0%e6%98%a5%e5%8f%b7%e3%81%ab%e3%81%a6%e3%82%8a%e3%81%99%e3%82%b7%e3%82%b9%e3%83%86%e3%83%a0">
																				<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/uploads/2022/02/sonae202201.jpg" alt="産經新聞「ソナエ」2022年新春号にてりすシステムが紹介されました">
																			</a>
									<img class="new" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/sec03/event/ico_new.png" alt="NEW">
								</div>

								<div class="event-dtl">
									<strong>産經新聞「ソナエ」2022年新春号にてりすシステムが紹介されました</strong>
									<p>産經新聞が発行する終活読本「ソナエ」（2022年新春号／vol.35）にて、死後事務委任契約の老舗として取材していただきました。
 
…</p>
								</div>
							</div>

							<br />
							
							<div id="media-posts">

							
							
							
							
								<div class="post">
									<div class="post-date">2022.2.22</div>
									<div class="post-in">
										<div class="post-cate">
											<span class="cyan">新聞</span>
										</div>
										<div class="post-title">2022年2月8日付読売新聞でりすシステムが紹介されました</div>
									</div>
									<a class="permalink" href="https://www.seizenkeiyaku.org/media/2022%e5%b9%b42%e6%9c%888%e6%97%a5%e4%bb%98%e8%aa%ad%e5%a3%b2%e6%96%b0%e8%81%9e%e3%81%a7%e3%82%8a%e3%81%99%e3%82%b7%e3%82%b9%e3%83%86%e3%83%a0%e3%81%8c%e7%b4%b9%e4%bb%8b%e3%81%95%e3%82%8c%e3%81%be"></a>
								</div>
							
							
							
							
							
								<div class="post">
									<div class="post-date">2022.2.22</div>
									<div class="post-in">
										<div class="post-cate">
											<span class="cyan">新聞</span>
										</div>
										<div class="post-title">2021年12月17日付大分合同新聞でりすシステムが紹介されました</div>
									</div>
									<a class="permalink" href="https://www.seizenkeiyaku.org/media/2021%e5%b9%b412%e6%9c%8817%e6%97%a5%e4%bb%98%e5%a4%a7%e5%88%86%e5%90%88%e5%90%8c%e6%96%b0%e8%81%9e%e3%81%a7%e3%82%8a%e3%81%99%e3%82%b7%e3%82%b9%e3%83%86%e3%83%a0%e3%81%8c%e7%b4%b9%e4%bb%8b%e3%81%95"></a>
								</div>
							
							
							
							
							
								<div class="post">
									<div class="post-date">2021.7.3</div>
									<div class="post-in">
										<div class="post-cate">
											<span class="cyan">新聞</span>
										</div>
										<div class="post-title">2021年7月3日付日本経済新聞でりすシステムが紹介されました</div>
									</div>
									<a class="permalink" href="https://www.seizenkeiyaku.org/media/2021%e5%b9%b47%e6%9c%883%e6%97%a5%e4%bb%98%e6%97%a5%e6%9c%ac%e7%b5%8c%e6%b8%88%e6%96%b0%e8%81%9e%e3%81%a7%e3%82%8a%e3%81%99%e3%82%b7%e3%82%b9%e3%83%86%e3%83%a0%e3%81%8c%e7%b4%b9%e4%bb%8b%e3%81%95"></a>
								</div>
							
							
							
							</div>

							
      						
							<div class="btns">
								<a class="brown" href="https://www.seizenkeiyaku.org/media/">メディア情報一覧</a>
							</div>
						</div>
					</article>
				</div>
			</div>

		</div>

	</main>


	<footer>



		<section class="sec fsec01">
			<div class="inner">
				<div class="sec-head">
					<h2><b>りすの<em>特徴</em></b></h2>
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/bg_head.png" alt="BG">
				</div>
				<div class="sec-body">
					<ul class="feature">
						<li>
							<div class="li-head">
								<h5>生前契約の<br>老舗</h5>
							</div>
							<div class="li-body">
								<p>1993年の誕生から30年。多くの人が認める生前契約の老舗です。<br>　<br>　</p><!--
							--><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img01.jpg" alt="生前契約の老舗">
								</div>
							</div>
							<div class="btns">
								<a class="blue" href="https://www.seizenkeiyaku.org/liss/">詳細は「りすシステム」</a>
							</div>
						</li>
						<li>
							<div class="li-head">
								<h5>第三者機関による<br>契約内容の確認</h5>
							</div>
							<div class="li-body">
								<p>弁護士、公認会計士などでつくる別組織が、契約内容の確認や預託金管理を行なっています。</p><!--
							--><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img02.jpg" alt="法曹の重鎮が預託金管理">
								</div>
							</div>
							<div class="btns">
						<a class="blue" href="http://kessai-kiko.org/" target="_blank">詳細は「決済機構」</a>
							</div>
						</li>
<!-- 						<li>
							<div class="li-head">
								<h5>24時間365日<br>サポート</h5>
							</div>
							<div class="li-body">
								<p>困ったこと、万が一のことが起きたときには24時間365日お電話1本で対応いたします。<br>　</p><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img04.jpg" alt="24時間265日サポート">
								</div>
							</div>
							<div class="btns">
								<a class="blue" href="http://www.liss-net.net/" target="_blank">詳細は「りすセンター」</a>
							</div>
						</li> -->
						<li>
							<div class="li-head">
								<h5>合葬墓など埋葬も安心</h5>
							</div>
							<div class="li-body">
								<p>宗教・宗派を問わず、入れる合葬墓、永代供養墓が整っています。<br>　</p><!--
							--><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img03.jpg" alt="合葬墓など埋葬も安心">
								</div>
							</div>
							<div class="btns">
								<a class="blue" href="http://www.haka.co.jp/" target="_blank">詳細は「すがも平和霊苑」</a>
							</div>
						</li>
						<li>
							<div class="li-head">
								<h5>死者の権利を保護</h5>
							</div>
							<div class="li-body">
								<p>遺体を安置する「死者のホテル」、死因を究明するAiセンターなどを整えています。</p><!--
							--><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img05.jpg" alt="死者の権利を保護">
								</div>
							</div>
							<div class="btns">
								<a class="blue">詳細は「Aiセンター」</a>
							</div>
						</li>
						<li>
							<div class="li-head">
								<h5>環境に配慮した取り組み</h5>
							</div>
							<div class="li-body">
								<p>植樹活動、強化段ボール製の棺など、環境に優しい取り組みに積極的です。</p><!--
							--><div class="li-img">
									<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec01/img06.jpg" alt="環境に配慮した取り組み">
								</div>
							</div>
							<div class="btns">
								<a class="blue" href="http://www.ongaeshi.org/" target="_blank">詳細は「恩返しの森」</a>
							</div>
						</li>
					</ul>
				</div>
			</div>
		</section>

		<section class="sec fsec02">
			<div class="sec-body">
				<div class="sec-body-in">
					<h6>
						<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec02/ttl.png" alt="全国に広がる各支部">
					</h6>
					<p>北海道から九州まで広がる全国の各支部を拠点に、会員の皆さん一人一人が安心して過ごすことの出来るサービスの提供をしています。
お気軽にお問い合わせください。</p>
					<img class="map" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec02/map.png" alt="全国に広がる各支部">
					<a class="permalink" href="https://www.seizenkeiyaku.org/access/"></a>
				</div>
			</div>
			<div class="sec-foot">
				<ul>
					<li>
						<a href="https://www.seizenkeiyaku.org/column/">
							<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec02/btn01.png" alt="松島如戒のお役立ちコラム">
						</a>
					</li>
					<li>
						<a href="https://www.seizenkeiyaku.org/contact/">
							<img class="lazy" src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/loading.png" data-original="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/fsec02/btn02.png" alt="資料請求はお気軽にどうぞ">
						</a>
					</li>
				</ul>
			</div>
		</section>



		<div class="fsec03">
			<div class="flinks">
				<div class="flink-main">
					<dl>
						<dt class="closing"><span>生前契約</span></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/about/">生前契約とは</a></li>
								<li><a href="https://www.seizenkeiyaku.org/structure/">生前契約のしくみ</a></li>
								<li><a href="https://www.seizenkeiyaku.org/about/support01.html">生前サポート</a></li>
								<li><a href="https://www.seizenkeiyaku.org/about/support02.html">任意後見サポート</a></li>
								<li><a href="https://www.seizenkeiyaku.org/about/support03.html">死後サポート</a></li>
							</ul>
						</dd>
					</dl><!--
				--><dl>
						<dt class="closing"><span>ご利用にあたり</span></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/flow/">利用までの手順</a></li>
								<li><a href="https://www.seizenkeiyaku.org/cost/">費用について</a></li>
								<li><a href="https://www.seizenkeiyaku.org/documents/">必要書類</a></li>
								<li><a href="https://www.seizenkeiyaku.org/deed/">公正証書</a></li>
								<li><a href="https://www.seizenkeiyaku.org/pack/">保証パック</a></li>
								<li><a href="https://www.seizenkeiyaku.org/nini/">任意後見について</a></li>
							</ul>
						</dd>
					</dl><!--
				--><dl>
						<dt class="closing"><span>イベント・説明会</span></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/events/">イベントの予定</a></li>
								<li><a href="https://www.seizenkeiyaku.org/report/東日本支部（本部）/">イベントレポート</a></li>
								<li><a href="https://www.seizenkeiyaku.org/reserve/">生前契約説明会のご予約</a></li>
								<li><a href="https://www.seizenkeiyaku.org/news/">お知らせ一覧</a></li>
								<li><a href="https://www.seizenkeiyaku.org/media/">メディア情報一覧</a></li>
								<li><a href="https://www.seizenkeiyaku.org/club/">りす倶楽部</a></li>
							</ul>
						</dd>
						<dt class="unit"><a href="/faq/">よくある質問</a></dt>
						<dd class="none"></dd>
					</dl><!--
				--><dl>
						<dt class="closing"><span>組織概要</span></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/liss/">りすシステム</a></li>
								<li><a href="https://www.seizenkeiyaku.org/access/">全国ネットワーク</a></li>
								<li><a href="https://www.seizenkeiyaku.org/staff/">スタッフ紹介</a></li>
							</ul>
						</dd>
					</dl><!--
				--><dl>
						<dt class="closing"><span>りすの特徴</span></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/liss/">生前契約の老舗</a></li>
								<li><a href="https://www.seizenkeiyaku.org/organization/">法曹の重鎮が預託金管理</a></li>
								<li><a href="http://www.liss-net.net/" target="_blank">24時間365日サポート</a></li>
								<li><a href="http://www.haka.co.jp/" target="_blank">合葬墓など埋葬も安心</a></li>
								<li><a href="https://autopsyimaging.com/" target="_blank">死者の権利を保護</a></li>
								<li><a href="http://www.ongaeshi.org/" target="_blank">環境に配慮した取組</a></li>
							</ul>
						</dd>
					</dl><!--
				--><dl class="notChild">
						<dt><a href="/contact/">資料請求・お問合せ</a></dt>
						<dd>
							<ul>
								<li><a href="https://www.seizenkeiyaku.org/sitemap/">サイトマップ</a></li>
								<li><a href="https://www.seizenkeiyaku.org/privacy/">プライバシーポリシー</a></li>
								<li><a href="https://www.seizenkeiyaku.org/privacy/#disclaimer">免責事項</a></li>
							</ul>
						</dd>
					</dl>
				</div>
				
				<div class="fbtns-wrap">
				
					<div id="sns">
						<ul>
							<li><a href="http://www.facebook.com/sharer.php?u=httpswww.seizenkeiyaku.org/" onclick="window.open(this.href, 'FBwindow', 'width=580, height=450, menubar=no, toolbar=no, scrollbars=yes'); return false;"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a></li><!--

						--><li><a href="http://twitter.com/share?url=httpswww.seizenkeiyaku.org/" onclick="window.open(this.href, 'TWwindow', 'width=580, height=450, menubar=no, toolbar=no, scrollbars=yes'); return false;"><span class="fa fa-twitter fa-2x" aria-hidden="true"></span></a></li><!--

						--><li><a href="https://social-plugins.line.me/lineit/share?url=httpswww.seizenkeiyaku.org/" onclick="window.open(this.href, 'LNwindow', 'width=580, height=500, menubar=no, toolbar=no, scrollbars=yes'); return false;"><img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/linebutton_40x40.png" alt="LINEで送る" /></a></li>
						</ul>

					</div><!--

				--><div class="btns">
						<a class="bnr" href="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/pdfs/lisssystem.pdf" target="_blank">
							<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/virtangio.png" alt="">
						</a>
						<a class="bnr pc-view" href="http://kessai-kiko.org/" target="_blank">
							<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/kessaikiko.png" alt="">
						</a>
					</div>
					<div class="btns sp">
						<a class="bnr" href="http://kessai-kiko.org/" target="_blank">
							<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/footer/kessaikiko.png" alt="">
						</a>
					</div>

				</div>
			</div>
		</div>

		<div class="fbtm">
			<div class="fbtm-in">
				<a id="flogo" href="https://www.seizenkeiyaku.org/">
					<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/logo.png" alt="ＮＰＯりすシステム 生前契約">
				</a>
				<small id="copy">Copyright ©NPO LISS system. All Rights Reserved.</small>
			</div>
		</div>
		
	</footer>


	<div id="btn-req-clone">
		<a href="https://www.seizenkeiyaku.org/contact/">
			<img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/top/intro/btn_req.png" alt="資料請求はこちらから">
		</a>
	</div>


	<div id="menuBtnWrap">
		<div id="menuBtn">
			<span></span>
			<span></span>
			<span></span>
		</div>
		<p>メニュー</p>
	</div>

	<div id="nav-smt">
		<div class="nav-close">メニューを閉じる</div>
		<nav>

<dl>
							<dt><a href="https://www.seizenkeiyaku.org/">トップページ</a><dt>
							<dd class="none"></dd>
						</dl>
						<dl>
							<dt><span>生前契約</span></dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/about/">・生前契約とは</a></li>
									<li><a href="https://www.seizenkeiyaku.org/structure/">・生前契約のしくみ</a></li>
									<li><a href="https://www.seizenkeiyaku.org/about/support01.html">・生前サポート</a></li>
									<li><a href="https://www.seizenkeiyaku.org/about/support02.html">・任意後見サポート</a></li>
									<li><a href="https://www.seizenkeiyaku.org/about/support03.html">・死後サポート</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><span>ご利用にあたり</span></dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/flow/">・利用までの手順</a></li>
									<li><a href="https://www.seizenkeiyaku.org/cost/">・費用について</a></li>
									<li><a href="https://www.seizenkeiyaku.org/documents/">・必要書類</a></li>
									<li><a href="https://www.seizenkeiyaku.org/deed/">・公正証書</a></li>
									<li><a href="https://www.seizenkeiyaku.org/pack/">・保証パック</a></li>
									<li><a href="https://www.seizenkeiyaku.org/nini/">・任意後見について</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><span>イベント・説明会</span><dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/events/">・イベントの予定</a></li>
									<li><a href="https://www.seizenkeiyaku.org/report/東日本支部（本部）/">・イベントレポート</a></li>
									<li><a href="https://www.seizenkeiyaku.org/reserve/">・生前契約説明会のご予約</a></li>
									<li><a href="https://www.seizenkeiyaku.org/news/">・お知らせ一覧</a></li>
									<li><a href="https://www.seizenkeiyaku.org/media/">・メディア情報一覧</a></li>
									<li><a href="https://www.seizenkeiyaku.org/club/">・りす倶楽部</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><a href="https://www.seizenkeiyaku.org/faq/">よくある質問</a><dt>
							<dd class="none"></dd>
						</dl>
						<dl>
							<dt><span>組織概要</span><dt>
							<dd>
								<ul>
									<li><a href="https://www.seizenkeiyaku.org/liss/">・りすシステム</a></li>
									<li><a href="https://www.seizenkeiyaku.org/access/">・全国ネットワーク</a></li>
									<li><a href="https://www.seizenkeiyaku.org/staff/">・スタッフ紹介</a></li>
								</ul>
							</dd>
						</dl>
						<dl>
							<dt><a href="https://www.seizenkeiyaku.org/contact/">お問合わせ・資料請求</a><dt>
							<dd class="none"></dd>
						</dl>
		</nav>
		<div class="nav-close">メニューを閉じる</div>
	</div>


	<div id="pagetop"><img src="https://www.seizenkeiyaku.org/wp-content/themes/seizenkeiyaku/assets/img/common/pagetop.png" alt="PAGE TOP"></div>


<script>
	var css = document.querySelectorAll('.async-css');
	for (var i = 0, l = css.length; i < l; i++) {
		css[i].rel = 'stylesheet';
	}
</script>

</body>
</html>

